@charset "utf-8";

#body_login{ 
    background: #f5f5f5; 
}
#adm_login{ 
    border: 1px solid #bbb; 
    background: #fff; 
    width: 350px;
    margin: 100px auto 0;
    padding: 50px 0;
}
#adm_login td{
    padding: 5px;
}
#adm_login input[type="text"],
#adm_login select{
    width: 100%;
}
#adm_container{
    width: 1000px;
    margin: 0 auto;
    padding: 80px 0;
}
#adm_menu{
    width: 300px;
}
.ajaxloading{
    display: none;
    float: right;
}
.grid{
    width: 100%;
}
.grid tr{
    border-bottom: 1px solid #ccc;
}
.grid th{
    padding: 5px 20px;
    background: #eee;
    color: #888;
    font-size: 20px;
}
.grid td{
    padding: 10px;
}
.grid .subitem td:first-child{
    background: url(/images/bgs/subitem.jpg) no-repeat 20px 0;
    padding-left: 50px;
}
.crud table{
    width: 100%;
}
.crud td{
    padding: 10px;
}
.crud textarea,
.crud input[type='text'],
.crud input[type='password']{
    width: 100%;
}
.crud textarea{
    height: 200px;
}

h2{ 
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    margin: 3px 0px 10px;
}

#sidebar{
    float: left;
    width: 240px;
    border-right: 1px solid #ccc;
}

#content{
    float: right;
    width: 720px;
}

#menusidebar{
    list-style: none;
    margin: 0px;
    padding: 0px;
}

#menusidebar ul{
    margin: 0px;
    padding: 0px;
    padding-left: 25px;
    list-style-image: url(/images/adm/list-style.png);
}

#menusidebar a{
    display: block;
    color: #555;
    text-decoration: none;
    padding: 3px 7px;
}

#menusidebar a.active,
#menusidebar a:hover{
    background-color: #428bca;
    color: #fff;
    text-decoration: none;
}

#menusidebar a:hover{
    background-color: #285e8e;
}

.row-info{
    float: left;
    margin-right: 30px;
}

.text-g{
    font-size: 30px;
    color: #999;
    width: 500px;
    float: left;
    padding-top: 15px;
}

#slider{
    list-style: none;
    padding: 0;
    margin: 0;
}

#slider li{
    
    background-color: #fff;
    width: 150px;
    height: 180px;
    float: left;
    margin-right: 30px;
    margin-top: 30px;
}

#slider li .slidebox{
    float: left;
    width: 150px;
    height: 180px;
    border: 1px solid #999;
    border-radius: 4px;
    -webkit-box-shadow: rgba(0,0,0,0.3) 0 2px 5px -1px;
    box-shadow: rgba(0,0,0,0.3) 0 2px 5px -1px;
}

#slider li.ui-sortable-helper{
    -webkit-box-shadow: rgba(0,0,0,0.4) -2px 4px 8px 2px;
    box-shadow: rgba(0,0,0,0.4) -2px 4px 8px 2px;
}

.c_week #slider li{
    width: 100%;
    border: 1px solid #999;
    border-radius: 4px;
    -webkit-box-shadow: rgba(0,0,0,0.3) 0 2px 5px -1px;
    box-shadow: rgba(0,0,0,0.3) 0 2px 5px -1px;
}



.c_week_bar{
}

.c_week_bar .day{
    width: 81px;
    height: 180px;
    border: 1px dotted #999;
    border-left: none;
    float: left;
    text-align: center;
    font-weight: bold;
    padding-top: 60px;
}

#c_week_table{
    margin-top: 20px;
}

#c_week_table .day{
    width: 102px;
    height: auto;
    padding: 10px 5px;
    word-wrap:  break-word;
    font-weight: normal;
}

.c_week_slide{
    border-top: 1px dotted #999;
    padding: 5px 0;
    font-size: 10px;
}

.c_week_slide_icon{
    margin-bottom: 5px;
}

.c_week_bar .day.current_day{
    background: #eee;
}

.c_week_bar .day.inactive_day{
    color: #fcc;
}

.c_week_bar .day.active_day{
    color: #00f;
}

.slidebox_active_calendar{
    padding: 3px;
}
.slidebox_active_calendar img{
    width: 20px;
}


.slidebox_active{
    float: left;
    padding: 3px;
}

.slidebox_active img{
    cursor: pointer;
}

.slidebox_lock{
    float: right;
    padding: 3px;
}

.slidebox_lock img{
    cursor: pointer;
}

.slidebox_img{
    width: 32px;
    margin: 20px auto 0px;
}

.slidebox_duration{
    text-align: center;
    padding: 3px;
    font-weight: bold;
}

.slidebox_title{
    padding: 5px 0;
    background: #eee;
    text-align: center;
    font-size: 10px;
}

.slidebox_bts{
    text-align: center;
    cursor: default;
    height: 30px;
    line-height: 30px;
}

.slidebox_bts a{
    cursor: pointer;
}
  
#datestart, #dateend{
    width: 100px!important;
}

input.duration{
    width: 60px!important;
}

.hasRight,
.hasLeft,
.hasRightAll,
.hasLeftAll{
    cursor: pointer;
    margin: 2px;
}

.selectHas{
    width: 300px;
    height: 140px!important;
}

.fancybox_bt{
    cursor: pointer;
}

.tab-pane{
    padding-top: 20px;
}

/* Samba */

#totalsambavideos{
    font-weight: bold;
}

#loadersambavideos{
    display: none;
}

#boxlistamedias{
    margin: 20px;
    border: 1px solid #ccc;
    padding: 10px;
    display: none;
    box-shadow: #ccc 3px 3px 7px;
}

.listamedias{
    list-style: none;
    margin: 30px 0;
    padding: 0;
}

.listamedias li{
    position: relative;
    display: block;
    float: left;
    margin: 6px;
    border: 1px solid red;
    height: 210px;
    width: 150px;
    border: 3px solid #ccc;
    cursor: pointer;
    overflow: hidden;
}

.listamedias li .thumb{
    width: 100%;
}

.listamedias li .description{
    padding: 5px;
}

.listamedias li .icon_ok{
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 9999;
    display: none;
}

.listamedias li.active{
    background: #73a800;
    border: 3px solid #73a800;
    color: #fff;
    font-weight: bold;
}

.listamedias li.active .icon_ok{
    display: block;
}



#casticonactive {
  float:right;
  width: 48px;
  height: 37px;
  display:none; 
  background-image:url('/files-chromecast/images/cast_icon_active.png');
}

#casticonidle {
  float:right;
  width: 48px;
  height: 37px;
  display:none; 
  background-image:url('/files-chromecast/images/cast_icon_idle.png');
}

.boxvideowall{
     border: 1px solid #aaa; 
     background: #eee; 
     padding: 20px 0;
    margin-top: 30px;
    border-radius: 5px;
    -webkit-box-shadow: rgba(0,0,0,0.8) 0 4px 10px -1px;
    box-shadow: rgba(0,0,0,0.8) 0 4px 10px -1px;
}

.videowalldivisionpart{
    display:block; 
    float: left; 
    background: #fff; 
}
.videowalldivisionpart:hover,
.videowalldivisionpart.active{
    background: #bbf; 
}

.videowalldivisionpart span{
    display:block; 
    float: left;
     border-right: 1px dotted #444; 
     border-bottom: 1px dotted #444;
}

.btn-lw{
    font-size: 5vw;
    width: 100%;
}

/* Gallery */
.template-download{
    display: none!important;
}